@charset "utf-8";
/* CSS Document */

img {
	border:0;
}

body {
	/*color:#fff;*/
}

h1 a, h1 a:link, h1 a:active, h1 a:visited {
	display:inline;
	/*color:#fff;*/
	text-decoration:none;
	padding:3px;
}

p {
	/*margin:1.12em 0;*/
	margin: 0 0 10px 0;
	font-weight: normal;
}

#top-window p {
	margin:0;
}

hr { border-bottom: 1px solid #939; margin: 10px 0; padding: 0; }

/* Content Windows */

.sm-box, {
	width:100%;
	float:none;
	clear:both;
}

.sm-content, .sm-body {
	background-color:#f0aee1;
	color:#000000;
}

.sm-content {
	/*overflow:hidden;*/
	float: left;
}

.sm-content p {
	/*margin:0;*/
	/*padding-left:10px;
	padding-right:10px;*/
}

.sm-body p {
	padding-top:10px;
}

.sm-content ul, .sm-content ol {
	margin: 0 10px 10px 10px;
	font-weight: normal;
}
	.sm-content ul li { list-style-position:inside; margin-bottom:10px; padding-left: 10px; text-indent: -10px;}

.sm-top-spacer, .sm-bottom-spacer {	
	height:10px;
	max-height:10px;
	background-color:#f0aee1;
}

.sm-top, .sm-content, .sm-bottom {
	display:block;
	/*float:none;*/
	clear:both;
}

.sm-top-left, .sm-top-spacer, .sm-top-right, .sm-bottom-left, .sm-bottom-spacer, .sm-bottom-right {
	display:block;
	float:left;
}

.sm-top-left, .sm-top-right, .sm-bottom-left, .sm-bottom-right {
	width:10px;
	height:10px;
}

.sm-top-left {
	background:url(/images/site/sm-top-left.png) no-repeat;
}

.sm-top-right {
	background:url(/images/site/sm-top-right.png) no-repeat;
}

.sm-bottom-left {
	background:url(/images/site/sm-bottom-left.png) no-repeat;
}

.sm-bottom-right {
	background:url(/images/site/sm-bottom-right.png) no-repeat;
}

#column-1 h1 a, #column-1 h1 a:link, #column-1 h1 a:active, #column-1 h1 a:visited, #column-2 h1 a, #column-2 h1 a:link, #column-2 h1 a:active, #column-2 h1 a:visited, #column-3 h1 a, #column-3 h1 a:link, #column-3 h1 a:active, #column-3 h1 a:visited {
	font-size:22px;
	font-weight:normal;
	color:#5c377a;
}

#column-1 h1 a:hover, #column-2 h1 a:hover, #column-3 h1 a:hover {
	text-decoration:underline;
	color: #9B2CA1;
}

.sm-body h2 {
	margin:15px 0;
	font-weight:normal;
}

#registration-form form ul {
	list-style:none;
}

#registration-form form ul li {
	padding:3px;
}

#registration-form form ul li label {
	display:block;
	width:150px;
	float:left;
}

#registration-form form ul li input {
	float:none;
	clear:both;
}	